.header{
    position: relative;
    height: 100vh;
}
.header .nav-item{
    cursor: pointer;
}
.header-bg{
    background-repeat: no-repeat;
    border-bottom: 1px solid #E0E4E8;
    background-image: url('../../assets/bg3.jpg');
    background-size: cover;
    position: fixed;
    z-index: -1;
    height: 100vh;
    width: 100%;
}
.header-blur{
    background: black;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
}
.header .bg-contents{
    display: flex;
    text-align: center;
    margin: auto;
}
.bg-contents > form{
    margin: auto;
    color: white;
    z-index: 998;
    width: 100%;
}

.bg-contents input{
    background: white;
    border: 1px solid #707070;
    border-radius: 23px 0 0 23px;
    color: black;
    font-size: 16px;
    padding: 1% 5%;
}
.input-btn{
    background: white;
    border-radius: 0 23px 23px 0;
    cursor: pointer;
    outline: 0;
}
.row{
    margin: 0 !important;
}
.filterarea{
    display: block !important;
}
.bg-contents #topic{
    background: #00B0E8;
    border-radius: 29px;
    color: white;
    padding: 1% 5%;
    font-size: 13px;
}
.bg-contents #type{
    background: #ff971d;
    border-radius: 29px;
    color: white;
    padding: 1% 5%;
    font-size: 13px;
}
.bg-contents p{
    
    font-family: 'Dancing Script', cursive;
    font-weight: bold;
    font-size: 50px;
}
.navbar{
    background: white;
    font-weight: bolder;
    color: black;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
    padding: .2em 1rem;
}
.processBar{
    position: absolute;
    bottom: 0;
    left: 0;
}
.navbar-brand{
    padding-bottom: 0;
}
.logo{
    margin-right: 10%;
    font-family: 'Dancing Script', cursive;
    border-bottom: 2px solid #E89300;
    cursor: pointer;
    outline: 0;
}
.header-items{
    width: 100%; /* Your element needs a fixed width */
  display: flex;
  justify-content: space-between;
}
.item{
    display: inline-block;
}
.item p {
    margin: 0 !important;
}
.m-header{
    font-weight: bold;
}
.menu{
}
.menu #cart{
    position: absolute;
    right: 0;
    top: 78vh;
    background: #EB5151;
    color: #FDF6E4;
    cursor: pointer;
    border-radius: 10px 0 0 10px;
    outline: 0;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
}
.item{
    cursor: pointer !important;
}